Subject: Last Call: Internet Printing Protocol (IPP):IPP Event Notification Specification to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Feb 2001 17:44:03 -0500

The IESG has received a request from the Internet Printing Protocol
Working Group to consider Internet Printing Protocol (IPP):IPP Event
Notification Specification <draft-ietf-ipp-not-spec-06.txt> as a
Proposed Standard.

The IESG will also consider publication of Internet Printing Protocol:
Requirements for IPP Notifications <draft-ietf-ipp-not-05.txt> as an
Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by March 5, 2001.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-ipp-not-spec-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-ipp-not-05.txt